
.bet_space20	{width: 20px; height: 1px;}

ul {list-style: none; margin: 0; padding: 0;}

#lf_menulist {width: 200px; height: auto; border: 1px solid #ccc; margin: 10px;}

#lf_menulist li a {height: 32px; height: 24px; font-weight: bold; text-decoration: none;}
#lf_menulist .subburu {font-weight: normal;}
#lf_menulist li a:link, #lf_menulist li a:visited {color: #152539; display: block; background: url(../image/view/menu.gif); padding: 8px 0 0 30px;}
#lf_menulist li a:hover, #lf_menulist li #current, #lf_menulist li a:active {color: #152539; background: url(../image/view/menu.gif) 0 -32px; padding: 8px 0 0 30px;}

.cnt_maincomp_srchword	{width: 270px; height: 24px;}
.cnt_srchword_input	{width: 150px; height: 22px; padding-top: 2px;}
.cnt_srchword_input input	{width: 98%;}
.cnt_srchword_btn	{width: 120px; height: 24px; text-align: center;}
#rg_contents	{width: 730px; height: auto;}
#rg_contents .cnt_maincomp_label	{width: 450px;}
#rg_contents .content_maincomp_cont	{width: 730px;}
#rg_contents .content_maincomp_cont .icon	{width: 30px; height: 15px; line-height: 15px; font-size: 15px; padding-top: 6px;}
#rg_contents .content_maincomp_cont .icon input	{border: 0;}
#rg_contents .content_maincomp_cont .title	{width: 500px;}
#rg_contents .content_maincomp_cont .regdate	{width: 90px; text-align: center; padding-top: 5px;}
#rg_contents .content_maincomp_cont .time	{width: 60px; text-align: center; padding-top: 5px;}
.view_selbtns	{width: 170px;}
.navi_bar	{width: 500px; padding-top: 5px;}
